let arr= [
    'rgba(255, 99, 132, 1)',
    'rgba(54, 162, 235, 1)',
    'rgba(255, 206, 86, 1)',
    'rgba(75, 192, 192, 1)',
    'rgba(153, 102, 255, 1)',
    'rgba(255, 159, 64, 1)',
    'rgba(0, 120, 170, 1)',
    'rgba(58, 180, 242,1)',
    'rgba(242, 223, 58,1)',
    'rgba(255, 225, 98, 1)',
    'rgba(255, 100, 100, 1)',
    'rgba(255, 248, 154, 1)',
    'rgba(255, 178, 166, 1)',
    'rgba(255, 138, 174, 1)',
    'rgba(224, 216, 176, 1)',
    'rgba(145, 196, 131,1)',
    'rgba(154, 220, 255,1)',
    'rgba(238, 238, 238, 1)',
    'rgba(1, 131, 131, 1)',
    'rgba(245, 222, 163, 1)',
    'rgba(84, 140, 255, 1)',
    'rgba(147, 255, 216, 1)',
    'rgba(166, 209, 230, 1)',
    'rgba(61, 60, 66, 1)'

]

export default arr;